angular.module('tasksApp', [])
  .controller('TaskController', function() {
    var controller = this;

    var displayDate = function() { return new Date().toLocaleString(); }
    
    controller.date = displayDate;
  });
